/* 
  ------------------------------------------------
  TERRABONA
  www.terrabona.com
  ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #FFFFFF;
	padding: 0;
	background-image: url(../images/chaplin.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 10px;
}
#masthead {
	padding: 0px;
	margin: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#wrapper {
	width: 770px;
	margin: 0 auto;
}
#wrapper_about {
	width: 770px;
	margin: 0 auto;
}
.nomargintop {
	margin-top: 0;
}

/*  ------------------------------------------------------------------------------- ::: BANNER :::   */
#topbanner {
	background-color: #4c6192;
	height: 20px;
	color: #FFFFFF;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-align: right;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#banner {
	padding: 0px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	height: 200px;
	background: url(../images/banner_08.gif) no-repeat top;
}
/*  ---------------------------------------------------------------------------------- ::: MENU :::    */
#menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 180px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover {
	color: #82C3D9;
}
#column_wrapper {
	background-image: url(../images/bg_about.jpg);
	background-repeat: repeat-y;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #000000;
	border-left-color: #000000;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/*  -------------------------------------------------------------------------------- ::: LATERAL LEFT :::    */
#left {
	width: 550px;
	float: left;
}
#left .content {
	font-size: 0.8em;
	line-height: 1.4em;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}
#right {
	width: 216px;
	float: left;
	background-image: url(../images/sidebar_top_about.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#right .content {
	font-size: 0.75em;
	line-height: 1.3em;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	color: #4C6192;
}
#right li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -24px;
	padding: 0px;
	line-height: 1.6em;
}

/*  -------------------------------------------------------------------------------- ::: FOOTER :::   */

#footer {
	padding: 0px;
	margin: 0;
	font-size: 0.7em;
	clear: both;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footermenu {
	background-color: #4c6192;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*  -------------------------------------------------------------------------------- ::: LINKS :::    */

#left a:link {
	color: #4C6192;
}
#left a:visited {
	color: #666666;
}
#left a:hover {
	color: #000000;
}
#right a:link {
	color: #DA0007;
	text-decoration: none;
}
#right a:visited {
	color: #333333;
}
#right a:hover {
	color: #3399FF;
	text-decoration: underline;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#footer a:hover {
	color: #999999;
	text-decoration: none;
}
#topbanner a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#topbanner a:visited {
	color: #CCCCCC;
}
#topbanner a:hover {
	color: #999999;
}

/*  -------------------------------------------------------------------------------- ::: TITLES :::    */

h1 {
	font-size: 1.5em;
	margin: 0;
	color: #4C6192;
}
h2 {
	font-size: 1.3em;
	color: #4C6192;
	margin: 0px;
}
h3 {
	font-size: 1.2em;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
h4 {
	font-size: 1.1em;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	text-transform: uppercase;
}
h5 {
	font-size: 1em;
	text-transform: uppercase;
	font-style: italic;
	color: #4C6192;
	margin: 0px;
}
